/* Stxling */

html,
body {
  margin: 0;
  padding: 0;
  background: #f5f5f5;
  color: #010101;
  font-size: 30px;
  display: flex;
  flex-direction: column;
  overflow-x: hidden;
  scroll-behavior: smooth;
  height: 100dvh;
  overflow-x: hidden;
  scrollbar-width: none;
  scroll-behavior: smooth;
}

* {
  box-sizing: border-box;
}

h1 {
  font-family: Zen Dots;
  font-size: 300%;
  margin: 0 ;
  margin-left: 150px;
}

p,pre {
  font-family: inter;
  font-size: 16px;
  margin: 0;
}

section {
  width: 100dvw;
  display: flex;
}

body {
    display:flex;
}

#lil_header {
  font-family: Michroma;
  font-size: 20px;
  margin-bottom: 10px;
}

@media screen and (max-width: 1720px) {
  #lil_header {
    font-size: 18px;
  }

  p, pre {
    font-size: 14px;
  }
}

@media screen and (max-width: 1560px) {
  #lil_header {
    font-size: 16px;
  }

  p, pre {
    font-size: 13px;
  }
}

a {
    font-family: Michroma;
    color: #010101;
    text-decoration: none;
    font-size: 20px;
    margin-left: 70px;
    text-decoration: none;
    transition: 0.3s;
    padding: 0;
    border: none;
    height: auto;
}

#head a:not(#no_animation):hover{
  background: linear-gradient(270deg, #31865B, #186E43, #499E73, #00E774, #00AA55);
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10.5px;
  padding-bottom: 10.4px;
  border-left: 1px solid #010101;
  border-right: 1px solid #010101;
}

#foot a {
  color: #f5f5f5;
}

#foot a:hover {
  background: linear-gradient(270deg, #31865B, #186E43, #499E73, #00E774, #00AA55);
  padding: 20px;
  color: #010101;
}

button {
    color: #f5f5f5 ;
    background: #010101;
    height: 49.5px;
    width: 300px !important;
    border: none;
    border-left: 1.4px solid #010101 !important;
    border-top: 1.4px solid #010101;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Michroma;
    font-size: 20px;
    transition: 0.2s;
}

button.left {
  width: 300px !important;
  border-left: 1.4px solid #010101 !important;
  border-top: none ;
  border-right: 0px !important;
  padding: 0px;
}

button:hover {
  background: #f5f5f5;
  color: #010101;
  padding-left: 20px;
}


#butn {
  background: #010101; 
  color: #f5f5f5;
  border-left: none !important;
  transition: 0.2s;
  padding: 0px;
}

#butn:hover {
  background: #f5f5f5;
  color: #010101;
  padding: 20px !important;
}

#butonnn:hover {
  border: 1.4px solid #010101;
}

.michroma-regular {
  font-family: "Michroma", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.zen-dots-regular {
  font-family: "Zen Dots", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.inter {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}

/*head*/ 

#head {
    display: flex;
    height: 50px;
    align-items: center;
  }

#head img {
  height: 30px;
  margin-left: 10px;
  margin-top: 10px;
  margin-right: 10px;
}


#head span {
  border-right: 1.5px #010101 solid;
  height: 49.5px;
}

#orange {
  background: linear-gradient(270deg, #31865B, #186E43, #499E73, #00E774, #00AA55);
  border-top: 1.4px solid #010101;
  border-bottom: 1.4px solid #010101 
}

.sent {
  display: flex;
  width: 100dvw;
}


/* chatti schatzi */ 

.contact-input {
  background: #f5f5f5;
  border: 1.4px solid #010101;
  padding: 15px;
  font-family: Inter;
  font-size: 16px;
  outline: none;
}

.contact-input:focus {
  background: #fff;
}

@media screen and (max-width: 2020px) {

.away {
  display: none !important;
}

.margin0 {
  margin: 0 !important;
}



.margin_right {
  width: 100px !important;
}

.margin_rightfrfr {
  margin-right: 99px !important;
}

.margin_right2 {
  width: 99px !important;
}

}

@media screen and (max-width: 2040px) {

  .paddingändern {
    padding: 46px !important;
  }

}

@media screen and (max-width: 2041px) {

#imaje {
  width: 699px;
  border-bottom: 1.4px solid #010101;
}
}

@media screen and (max-width: 1561px) {

#imaje {
  width: 599px;
  border-bottom: 1.4px solid #010101;
}
}

@media screen and (max-width: 1720px) {

.away {
  display: none !important;
}

.margin0 {
  margin: 0 !important;
  border: none !important;
}

.away2 {
  display: none !important;
}

.margin_right {
  width: 0px !important;
    border: none !important;
}

.margin_rightfrfr {
  margin-right: 0px !important;
    border: none !important;
}

.margin_right2 {
  width: 0px !important;
    border: none !important;
}

}

@media screen and (max-width: 1634px) {

.widthcalc {
  width: calc(60%) !important;
}
}

@media screen and (max-width: 1513px) {

h1{
  font-size: 60px !important;
}

#notthisheader {
  font-size: 48px !important;
}

#lil_header {
  font-size: 15px !important;
}

.fiftypxfont {
  font-size: 30px !important;
}

.twennypxfont {
  font-size: 20px !important;
}
}

@media screen and (max-width: 1214px) {

.middleh {
  font-size: 35px !important;
}

#notthisheader {
  font-size: 35px !important;
}
}

@media screen and (max-width: 1200px) {

.widthcalc {
  width: calc(50%) !important;
}
}

@media screen and (max-width: 1241px) {

#imaje {
  width: 499px !important;
}
}

@media screen and (max-width: 1141px) {

#imaje {
  width: 399px !important;
}
}

@media screen and (max-width: 1100px) {

.widthcalc {
  width: calc(60%) !important;
}
}

.paddingändern {
  padding-right: 0px !important;
}

@media screen and (max-width: 1040px) {

.rowy {
  flex-direction: column !important;
}

#imaje {
  border-bottom: none !important;
  border-top: 1.4px solid #010101 !important;
  border-right: 1.4px solid #010101;
  width: 85% !important;
}
.nonoborderno {
  border-left: none !important;
}

.paddingändern {
  width:calc(85% - 50px) !important;
  border-right: 1.4px solid #010101;
  padding-right: 50px !important;
}
}

@media screen and (max-width: 1020px) {

a {
  font-size: 15px !important;
}

div#foot {
  width: 150px !important;
}

h1#notthisheader.middleh {
  margin-left: 20px !important;
}

button {
  font-size: 15px !important;
}

.hidemestraßenbande {
  display: none;
}

.breiter {
  width: calc( 187px + 50px + 25dvw) !important;
}

.breiter2 {
  width: calc(187px + 25dvw) !important;
}

}

@media screen and (max-width: 930px) {

h1 {
  font-size: 50px !important;
}

#lil_header {
  font-size: 15px !important;
}

.fiftypxfont {
  font-size: 20px !important;
}

.twennypxfont {
  font-size: 15px !important;
}
}

@media screen and (max-width: 900px) {

.header {
  display: flex !important;
  flex-direction: row !important;
  height: 200px !important;
}
}

@media screen and (max-width: 900px) {

a {
  font-size: 13px !important;
}

button {
  font-size: 13px !important;
}

.coloumn {
  flex-direction: column !important;
  border-bottom: none !important;
  height: auto !important;
}

.twennypxfont {
  padding-left: 0px !important;
}

.widthcalc {
  border-bottom: none !important;
  width: 100dvw !important;
  align-items: center !important;
  justify-content: center !important;
  height: 100px !important;
}

}

@media screen and (max-width: 830px) {

  .none1 {
    display: none !important;
  }

  .whole {
    width: 100% !important;
    justify-content: center;
  }

  .middleh {
    margin: 0px !important;
  }

  .byby {
    display: none !important;
  }

  p.breiter {
    width: 100% !important;
    padding-left: auto !important;
    padding-right: auto !important;
  }

  p.breiter2 {
    margin-right: 50px !important;
    width: auto !important;
  }

  a#gratis {
    margin-right: 50px !important;
    width: calc(100dvw - 50px) !important;
  }

  #notthisheader {
    margin-left: 50px !important;
  }

}

@media screen and (max-width: 860px) {

.weg {
  display: none !important;
}

nav.this {
  display: block !important;
}

}

.off-screen-menu {
  background-color: #f5f5f5;
  border-left: 1.4px solid #010101;
  height: 100dvh;
  width: 100%;
  max-width: 450px;
  position: fixed;
  top: 0;
  right: -450px;
  display: flex;
  flex-direction: column;
  font-size: 3rem;
  transition: .3s ease;
}

.off-screen-menu.active {
  right: 0;
}

nav.this {
  padding: 10px;
  display: flex;
}

.ham-menu {
  height: 30px ;
  width:  40px;
  margin-left: auto;
  position: fixed;
  z-index: 20;
  top: 10px;
  right: 10px;
}

.ham-menu span {
  height: 5px !important;
  width: 100%;
  border-radius: 25px;
  background-color: #010101;
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: .3s ease;
}


.ham-menu span:nth-child(1) {
  top: 25%;
}

.ham-menu span:nth-child(3) {
  top: 75%;
}

.ham-menu.active span:nth-child(1) {
  top: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
}

.ham-menu.active span:nth-child(2) {
opacity: 0 !important;
}

.ham-menu.active span:nth-child(3) {
  top: 50%;
  transform: translate(-50%, 50%) rotate(-45deg);
}

@media screen and (max-width: 740px) {

h1 {
  font-size: 35px !important;
}

#lil_header {
  font-size: 12px !important;
}

.fiftypxfont {
  font-size: 15px !important;
}

.twennypxfont {
  font-size: 12px !important;
}

#abt {
  display: none !important;
}
}

@media screen and (max-width: 540px) {

h1 {
  font-size: 30px !important;
}

.margin0 {
  padding-left: 10px !important ;
}

#notthisheader {
  font-size: 30px !important;
}

}

@media screen and (max-width: 460px) {

#notthisheader {
  font-size: 20px !important;
}

button {
  width: 200px !important;
}

}

@media screen and (max-width: 370px) {

#notthisheader {
  font-size: 20px !important;
}

button {
  width: 200px !important;
}

#par {
  padding: 10px !important;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
  height: 600px !important;
  width: 100dvw;
}

#par2 {
  width: 280px !important;
}

#par3 {
  width: 100dvw !important;
}

#par4 {
  text-align: center;
}
p {
  padding-left: 10px !important;
}

#notthisheader {
  font-size: 12px !important;
}

}

@media screen and (max-width: 600px) {

#quiz {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

#par10 {
  align-items: center !important;
  justify-content: center !important;
}

}

@media screen and (max-width: 2020px) {

#quiz-2 {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

#par10-2 {
  align-items: center !important;
  justify-content: center !important;
}

}

@media screen and (max-width: 400px) {

.contact-input {
  width: 200px !important;
}
}